Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Question about Pantheon changes from Sept 2

Started by Koesherbacon, September 26, 2017, 04:37:27 AM

Previous topic - Next topic

Koesherbacon

Hi there,

I'd like to have some clarification on the news item from Sept 2 regarding Pantheon Desktop

  • Does that mean we can no longer install Pantheon at all, meaning its not compatible with Sparky's overall setup?
  • Is it still possible but become more complicated than opening Aptus and clicking a few times to install it?
  • I'm totally misreading that and Pantheon still works just fine like it has in the past?
  • Something else?

Thanks! :)

pavroo

Hi
As I posted https://sparkylinux.org/pantheon-desktop-changes/ the Pantheon desktop is compatible with Debian Stretch not testing Buster, so can be installed on Sparky 4, but not on Sparky 5.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Leaphorn


View the most recent posts on the forum